GROUP=DEFAULT
[netsetup]
SrvIP=192.168.11.242
netmask=255.255.255.0
DhcpPath=E:\2017grub2pxe
BootFile=skype
GateWay=192.168.0.1
[00-0C-29-DA-6B-F5]
Ip=192.168.11.10
MAC=00-0C-29-DA-6B-F5
Name=PC001W
GROUP=DEFAULT
